.logoGP{
  height: 24px;
  width: 155px;
  -webkit-mask-image: url(https://greenpeace.pl/ssl/petycje/plastik/img/gp-logoEEE.svg);
  mask-image: url(https://greenpeace.pl/ssl/petycje/plastik/img/gp-logoEEE.svg); }

.main-title {
  font-weight: bold;
  line-height: 1em;
}
.social-cta {
  color:#f60;
  padding:0.1em;
  cursor: pointer;
}
.main-cta {
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.3em;
  padding: 0.5em;
  width: 100%;
  color: #fff !important;

}

strong.cta {
  padding: 0.3em 0em;
  background-color:#fc0; 
  font-weight: bold;
}

.main-teaser span {
  padding: 0.3em 0em;
  background-color:#ffe57f; 
  font-weight: bold;
}

.form-container {
}


.en-form .privacy-disclaimer {
  line-height: 1.1em;
  font-size: 0.8em;
}
.en-form .en-error {
  color:#f00;
  line-height: 1.1em;
  font-size: 0.8em;
}

.en-form .pledge-field {
  position: relative;
  padding: 0;
}

.en-form label {
  position: absolute;
  top: 0rem;
  left: 0.4rem;
  padding: 0.3rem;
  font-size: 1rem;
  font-weight: 800;
  transition: top 0.5s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}



.en-form label.bten-floating-focused {  
  top: -1rem;
  color:#6c0;
  background-color:#fff;  
  padding:0em 0.3em;
}